@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800'); body{font-family: 'Open Sans', sans-serif;} 
body{background:#FFFFFF; color:#333333;} 
a{ color:#333333; } 
.carrinho-topo-fases ul li.ativo:before{ background-color: #333333 !important; } 
.carrinho-topo-fases ul li.ativo:after{ background-color: #333333 !important; border-color: #333333 !important; } 
.carrinho-topo-fases ul li.atual:after{ border-color: #333333 !important; } 
.cabecalho-topo{ background: #FFFFFF; color: #A7C3B2;; } 
.cabecalho-topo a{ color: rgb(239, 86, 121); } 
#cabecalho-geral{ background: #FFFFFF; color: #A7C3B2; } 
.cabecalho-topo-linha{color: #A7C3B2 !important; } 
.cabecalho-conteudo a{ color: #A7C3B2; } 
.cabecalho-botao-carrinho span{ color: #333; } 
.cabecalho-botao > span{ color: rgb(239, 86, 121); } 
#rodape-geral{ background: #FFFFFF; color: #333333; } 
#rodape-geral .titulo, #rodape-geral .rodape-contato-info li strong{color: #EF5679 !important; } 
.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a{color: #333333;} 
.rodape-selo-seguro{ border-color: #333333 } 
.produto-pagina-botao-comprar{background: rgb(239, 86, 121); color:#fff} 
.vitrine-categorias{ background: #A7C3B2; } 
.vitrine-categorias{ padding: 0px !important; } 
.cabecalho-menu{background: #f3f3f3;} 
.cabecalho-menu > .conteudo > ul > li > a{color: #222222 !important;} 
.cabecalho-menu > .conteudo > ul > li > a:hover{color: #4e4e4e !important;} 
